<?php 
// define("BOOTSTRAP_CSS", false);
// define("JQUERY_UI", false);

function __school_classic_install() {
	update_page_settings('login', ['callback' => 'login_cb']);
	drop_filter("company-logo-width", false);
	add_filter("company-logo-width", "school_classic_company_logo_width");
	drop_filter("company-logo-height", false);
	add_filter("company-logo-height", "school_classic_company_logo_height");
}

function school_classic_company_logo_width($width) {
	return 186;
}

function school_classic_company_logo_height($width) {
	return 180;
}